Dear Fellow Stockholder,

This past June, 21st Century Fox came into
being as a separate public company, launching
a new era for a group of entertainment and
news entities that have time and again proven
to be among the most creative, innovative and
successful in the world.

Today I write to you as the Chairman and CEO of this
new company, which is so full of promise and which
represents a great opportunity for those in the investment
community who recognize our potential for growth and
appreciate our vision.
As you know, this new status as a distinct public
company  with its own identity, strategy, growth and
capital plan  allows 21st Century Fox to focus more
tightly on building value for you, our shareholders.
We are driven by a rich history and a clear corporate
vision, based upon an opportunistic, entrepreneurial
spirit; focused, bold initiatives; original thinking; smart
allocation of capital; the embracing of new platforms and
technologies; and a faith in talent, innovative leadership
and independence throughout our organization.
We strive every day to foster a culture that exudes
energy and excitement. Agility and decisiveness are
characteristics that enable us to be opportunistic and
Dear Fellow Stockholder,
move ahead of our peers. This unique culture allows us
to attract and keep the best leaders and talent because
it provides opportunities to grow and take on new
challenges. That spirit will remain a cornerstone for us,
to the benefit of our viewers, colleagues and investors.
Shareholders of 21st Century Fox will see value driven
by a commitment to bring consumers across the globe
the very best stories in film and television, the greatest
moments in sports, unrivaled TV news coverage, and
an array of satellite products and services that deliver
the world like never before. Our potential to expand our
franchises outside the U.S. is limitless, and, with many
international markets still in their infancy, largely untapped.
It is through this lens  dynamic content, global
reach and entrepreneurial culture  that we view both
the foundation and future of 21st Century Fox. While
Im not one to look back, the past 12 months have made
me especially proud. At the same time, our prospects
for the next 12 months and beyond are as bright as ever.
The following review of our cable business, sports
programming, broadcast network, film and television
assets and satellite services is a snapshot of the strong
foundation we have built over the years, which will serve
us well as we focus on the opportunities that lie ahead.
Business Segment Overview
The outstanding performance of our cable channels
business has proved to be the backbone of our financial
results, and its success continued this past year. In fiscal
year 2013, the Cable Network Programming segment
surpassed $10 billion in revenue for the first time in our
history, and in many ways we feel like the business is just
getting started. We also grew this segments operating
income before depreciation and amortization (OIBDA)
by more than $600 million this past year, driven mainly
by higher fees from cable and satellite television operators
in the U.S. and around the world. Fees for international
affiliates saw a 35% uptick.

In February, we reached a landmark agreement with
Comcast, which will prove to be a significant step forward
in the evolution of partnerships between programmers and
pay TV providers. Its more than a carriage agreement, its
a true partnership that keeps the consumer at the center
of our efforts, enabling them to view the content they
want, when and how they want it.
Sports programming has always been a central focus
for our cable television group, and in fiscal year 2013 we
had one of our most active years ever in this space.
In November, we consolidated our ownership of ESPN
STAR Sports (now operating as Fox
Sports Asia), by acquiring from ESPN
the 50% we did not already own. This
acquisition adds another important
asset to our global sports footprint,
which now extends from the U.S. to
Asia, Europe and Latin America, with
leading channels in each region.
In December, we purchased a 49%
stake in the Yankee Entertainment
and Sports (YES) Network, and have
created a clear path to a controlling
interest in the channel within the
next few years. This deal enabled us to re-enter the
New York regional sports market and align ourselves
with an important partner  the New York Yankees.
We also purchased Sports Time Ohio (STO) in
December and cemented a long-term relationship
with the Cleveland Indians, which has one of Major
League Baseballs most loyal fan bases. Both deals
bolster our fast-growing regional sports network
business, which for years has been a driving force
behind our cable channels group.
This summer we took our cable sports offering national
with the launch of Fox Sports 1, our first national cable
sports network. The new network builds on Foxs powerful
connection with sports fans as well as our existing
distribution and sports rights to create something
that we believe will be an enormous growth opportunity
for us and our shareholders.
On the entertainment side of our cable group,
both FX and National Geographic Channels have had
breakout years. In January, FX achieved the highest
viewership month in the channels history, backed by
the premiere of THE AMERICANS and the continued
popularity of AMERICAN HORROR STORY and SONS OF
ANARCHY. The channel has had so much success over
the past several years, that we decided one FX wasnt
enough. A sister channel, FXX, will
launch in September, offering both
original programming and movies.
At National Geographic Channels,
we have reinvigorated our programming
slate with hit events and
shows such as BRAIN GAMES and
DOOMSDAY PREPPERS.
In 2013, Fox News celebrated
its eleventh consecutive year as
Americas most-watched cable news
network. Despite its long-standing
dominance in the ratings, the
channel continues to push forward, adding fresh new
personalities and programming that will ensure it stays
on top for many years to come. In addition, Fox Business
Network has continued to show signs of growth. While
there is still much work to be done, we are very pleased
with its development in the business news landscape
and look forward to even more success in the future.
While we are just getting started in the national cable
sports business, our national sports footprint on the
broadcast side in the U.S. has never been stronger. FOX
Sports recently renewed its Major League Baseball and
NASCAR broadcast rights agreements, and our broadcast
network continues to bring American sports fans the very
best in baseball, motorsports and, of course, the NFL.

Its no secret that the FOX broadcast network has had
a challenging year, but I have great faith in our ability to
turn the tide over the next 12 months. While comparatively
ratings have dipped at some of our longer-running
shows, such as AMERICAN IDOL, our network still delivers
enormous audiences to the advertising community and
weve cultivated several new shows in recent years, such
as NEW GIRL and THE MINDY PROJECT, that have quickly
found loyal audiences. In addition, THE FOLLOWING
premiered in January to both critical acclaim and a string
of ratings wins. Coupled with our longstanding animated
pillars, such as FAMILY GUY, THE SIMPSONS and others,
we have the makings of a very bright future in broadcast
programming over the next several years.
The creative prowess of our film and television studios
has continued to garner them critical acclaim, industry
accolades and record viewership
numbers. In the past year alone,
we wowed film audiences with the
enchanting world of Academy Award
winner LIFE OF PI, and we thrilled
them with action-packed hits such
as TAKEN 2 and A GOOD DAY TO DIE HARD. In addition,
parents and children alike reveled in another chapter of
the ICE AGE franchise, ICE AGE: CONTINENTAL DRIFT.
Television audiences were gripped by Fox productions,
including Emmy Award winner HOMELAND, and cult favorite
THE KILLING. And they once again laughed loudly along
with long-time favorites HOW I MET YOUR MOTHER and
MODERN FAMILY. In 2013, Filmed Entertainment drove more
than $8.6 billion in revenue  an all-time high  and OIBDA
of $1.3 billion.
In Europe, our satellite television operations continue to
flourish. In January, we raised our stake in Sky Deutschland
to 55%, and now consolidate the Companys earnings.
Sky Deutschland has continued to gain momentum,
posting back-to-back profitable quarters in the second
half of the year, and cementing long-term partnerships,
such as a rights deal for Bundesliga soccer. In Italy, the
headwinds of that countrys economy have continued
to affect Sky Italias growth, but we continue to focus on
our goal of reducing costs and empowering the business
to grow topline revenue  and profits  for the long term.
In the U.K., BSkyB continues to thrive, posting its most
profitable year ever in 2013 and elevating its total
subscriber base to 11.1 million.
The Past is Now Prologue
We consider our performance over the past 12 months
as but a prologue to the new era our company is entering.
At 21st Century Fox, the status quo will never suffice. We
have reimagined our operations in light of our emergence
as a separate company and at the same time recommitted
ourselves to a familiar heritage  innovation
and leadership. The history of our business
units is marked everywhere with brash,
confident forays against the status quo.
In short, weve always shaken things up
and reaped big benefits for doing so.
Now that history and legacy will live on proudly in 21st
Century Fox.
We thank our shareholders for their confidence and
commitment and look forward to sharing the 21st century
future, which we have embarked upon together.
Regards,
Rupert Murdoch
Chairman & Chief Executive Officer
21st Century Fox

